Bug 9242 - please add latest CVS change from 2006-03-09
: please add latest CVS change from 2006-03-09
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/make)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://savannah.gnu.org/bugs/?func=de...
:
:
:
  Show dependency tree
 
Reported: 2006-03-13 19:20 by
Modified: 2006-08-29 21:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-13 19:20:25
make-3.81rc1-alt2 страдает несовместимостью с системой сборки ядер 2.6.x из-за
изменения в обработке переменной $? (при вызове make всегда пересобирается
всё).
 В CVS это изменение уже откатили - отложили до следующего релиза.
------- Comment #1 From 2006-03-13 19:47:29 -------
Да, я в курсе, скоро обновлю make.
------- Comment #2 From 2006-03-13 20:16:27 -------
Fixed in make-3.81rc1-alt3.